"Application" = "Application";
"Date Created" = "Date Created";
"Filename" = "Filename";
"File Type" = "File Type";
"Format" = "Format";
"Shortcut" = "Shortcut";
"Date Modified" = "Date Modified";
"Parent" = "Parent";
"Size" = "Size";
"Valid" = "Valid";
